/* 
  -----------------------------------
  Accordion Panel Magic
  by Project Seven Development
  -----------------------------------
*/

.p7APM09 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1ems;
	margin: 0 0 0 0px;
	width: 116px;
}
.p7APM09 img {
	border: 0;
}
.p7APM09 .p7APMtrig {
	margin: 0;
	padding: 0;
}
.p7APM09 .p7APMtrig h3, .p7APM09 .p7APMtrig h4 {
	margin: 0 !important;
	padding: 0 !important;
}
.p7APM09 .p7APMtrig a {
	display: inline;
}
.p7APM09 .p7APMtrig a:hover {
	background-color: transparent !important;
}
.p7APM09 .p7APMtrig a:active, .p7APM09 .p7APMtrig a:focus {
	outline: 1px dotted #ccc;
}
.p7APM09 .p7APMcwrapper {
	position: relative;
}
.p7APM09 .p7APMpanelcontent {
	padding: 0px 0px 2px 8px;
	line-height: 1.25em;
	margin: 0 0px 0 16px;
	border-right: none;
	border-left: 1px dotted #999999;
}

.p7APM09 .p7APMpanelcontentE {
	padding: 0px 0px 15px 8px;
	line-height: 1.25em;
	margin: 0 0px 0 7px;
	border-right: none;
	border-left: 1px dotted #999999;
	font-family: Arial, Helvetica, Verdana, san-serif;
	
}
	.p7APM09 .p7APMpanelcontentE p {
	padding-bottom: 5px;
}
.p7APM09 .p7APMpanelcontentE a:link { font-family: Arial, Helvetica, Verdana, san-serif;color:#0090d9;text-decoration:none; }
.p7APM09 .p7APMpanelcontentE a:visited { color:#0090d9;text-decoration:none; }
.p7APM09 .p7APMpanelcontentE a:hover { color:#0090d9;text-decoration:none;}



.p7APM09 .p7APMpanelcontentB {
	padding: 0px 0px 2px 8px;
	line-height: 1.25em;
	margin: 0 0px 0 16px;
	border-right: none;
	border-left: 1px dotted #0090d9;
}
.p7APM09 .p7APMpanelcontentB a:link { font-family: Arial, Helvetica, Verdana, san-serif;color:#0090d9;text-decoration:none; }
.p7APM09 .p7APMpanelcontentB a:visited { color:#0090d9;text-decoration:none; }
.p7APM09 .p7APMpanelcontentB a:hover { color:#1d4c92;text-decoration:none;}


.p7APM09 .p7APMpanelcontentG {
	padding: 0px 0px 2px 8px;
	line-height: 1.25em;
	margin: 0 0px -10px 16px;
	border-right: none;
	border-left: 1px dotted #3bb444;
}
.p7APM09 .p7APMpanelcontentG a:link { font-family: Arial, Helvetica, Verdana, san-serif;color:#3bb444;text-decoration:none; }
.p7APM09 .p7APMpanelcontentG a:visited { color:#3bb444;text-decoration:none; }
.p7APM09 .p7APMpanelcontentG a:hover { color:#1d4c92;text-decoration:none;}

.p7APM09 .p7APMpanelcontentP {
	padding: 0px 0px 2px 8px;
	line-height: 1.25em;
	margin: 0 0px 0 16px;
	border-right: none;
	border-left: 1px dotted #663399;
}
.p7APM09 .p7APMpanelcontentP a:link { font-family: Arial, Helvetica, Verdana, san-serif;color:#663399;text-decoration:none; }
.p7APM09 .p7APMpanelcontentP a:visited { color:#663399;text-decoration:none; }
.p7APM09 .p7APMpanelcontentP a:hover { color:#1d4c92;text-decoration:none;}


.p7APM09 .p7APMcontent h2, .p7APM09 .p7APMcontent h3, 
.p7APM09 .p7APMcontent h4 {
	line-height: normal;
}
.p7APM09 .p7APMcontent p {
	margin: 6px 0;
}
.p7APM09 .current_mark {
	font-weight: bold;
	color: #1d4c92;
	text-transform: uppercase;
}
